[Desktop Entry]
Name=Ghidra
Exec=ghidra %u
MimeType=application/x-ghidra;x-scheme-handler/ghidra;
Icon=/opt/ghidra/docs/GhidraClass/Beginner/Images/GhidraLogo64.png
Terminal=false
Type=Application
Categories=Utility;
Comment=Ghidra: A Reverse Engineering Platform
